# Generated by Django 3.0.3 on 2020-05-17 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0019_auto_20200517_1511'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Decimal',
        ),
        migrations.AddField(
            model_name='product',
            name='decimal',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True),
        ),
    ]
